| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/cfgfile.h File Reference

Implementation for iConfigFile with configurations stored in VFS files. More...

`#include "csextern.h"`
`#include "csutil/array.h"`
`#include "csutil/scf_implementation.h"`
`#include "iutil/cfgfile.h"`
`#include "iutil/vfs.h"`

Go to the source code of this file.

## Classes
class | csConfigFile
| Configuration file which implements the iConfigFile SCF interface. More...

## Detailed Description

Implementation for iConfigFile with configurations stored in VFS files.

Definition in file cfgfile.h.